.AddCMSSysVATIncluded {
	color: #fff;
	font-size: 12px;
}

.AddCMSSysVATIncluded label {
	margin: 0 0 0 5px;
}

.AddCMSSysVATIncluded input {
	margin: 2px 0 0 0;
	padding: 0;
}


/* =======  Top navigation AddCMS =======  */


#topSearch .AddCMSSysSearchText {
	width: 130px;
	border: none;
	margin: 0 0 0px 0;
	font-size: 10px;
}

#topSearch .AddCMSSysSearchButton {
	border: none;
	padding: 1px 2px 1px 2px;
	color: #266BA4;
	background-color: #ffffff;
	font-size: 10px !important;
	font-weight: bold !important;
	font: 11px verdana,arial;
}

#topSearch {
	width: 290px;
	float: left;
}

#topNav {
	width: 670px;
	float: left;
}

div.topNav {
	margin: 2px 0 0 0;
	padding: 0;
	color: #ffffff;
}

.topNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


.topNav ul li {
	float: left;
	margin: 0;
	vertical-align: text-bottom;
	padding: 0px 0 0px 0;
}

.topNav ul li ul li {
	padding: 0px 1px 0px 0;
}

.topNav ul li a {
	font: 11px verdana,arial;
	color: #ffffff;
	text-decoration: none;
	padding: 1px 8px 2px 8px;
	display: block;
	font-weight: normal;
	border-right: 1px solid #A7C3DA;
}

.topNav ul li ul li a {
	padding: 4px 8px 5px 8px;
	border-right: none;
}

.topNav ul li a:hover {
	color: #bcd3e7;
	text-decoration: none;
}

.topNav ul ul { 	
	margin: -4px 0 0 0;
	padding: 0;
	height: auto !important; 
	border: 0px solid #E3F2FF;
}

.topNav ul ul ul { 	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: auto !important; 
	border: 0px solid #E3F2FF;
}


.topNav ul li ul li a {
	background: url(/UserUploadImages/system/bg_menu.gif) repeat;
	display: block;
	font-weight: normal;

}

.topNav ul li ul li a:hover {
	background-color: #3489D9; 
	background: url(/UserUploadImages/system/bg_menu_hover.gif) repeat;	
	color: #bcd3e7;
}


.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSub,
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSub:visited,
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSubSelected, 
.AddCMSSysMenu ul.AddCMSSysSub a.AddCMSSysSubSelected:visited {
width: 184px;
}

.AddCMSSysMenu ul, .AddCMSSysTreeMenu ul {
top:0px;

}

.AddCMSSysMenuhor ul a.AddCMSSysMain, .AddCMSSysMenuhor ul a.AddCMSSysMain:visited, .AddCMSSysTreeMenuhor ul a.AddCMSSysMain, .AddCMSSysTreeMenuhor ul a.AddCMSSysMain:visited, .AddCMSSysMenuTopItemLook, .AddCMSSysMenuTopHoverItemLook, .AddCMSSysMenuhor ul a.AddCMSSysMainSelected, .AddCMSSysMenuhor ul a.AddCMSSysMainSelected:visited, .AddCMSSysTreeMenuhor ul a.AddCMSSysMainSelected, .AddCMSSysTreeMenuhor ul a.AddCMSSysMainSelected:visited, .AddCMSSysMenuTopSelectedItemLook {
	height: auto !important;
	width: auto;
}


/* =======  Body  =======  */


.artListPaging div {
	margin: 0 0 0 10px !important;
}


body {
	margin: 0;
	font-family: Arial;
	font-size: 12px;
	color: #454545;
	background: url(/UserUploadImages/system/top.jpg) no-repeat top left;
}

a { color: #2a6fa8; }
a:hover { 
	color: #414141;
	text-decoration: underline;
}

img { border: 0; }

h1,h2,h3,h4 { 
	padding: 0; 
	margin: 0; 
	font-family: 'arial rounded MT', arial, Helvetica, sans-serif; 
	color: #2a6fa8;
}

#top {
	background: url(/UserUploadImages/system/top.jpg) no-repeat top left;
	height: 120px;
	width: 980px;
}

#topNav {
	margin: 0 0 0 10px;
}

#pageContent {
	padding: 20px 0;
	float: left;
	width: 980px;
}

#leftContent {
	float: left;
	width: 200px;
	padding: 0 20px;
	min-height: 400px;
	height:auto !important;
	height: 400px;
}

#content {
	float: left;
	width: 950px;
	padding: 0 0 0 20px;
}

/* =========  Sök  ========= */


#sok {
	float: left;
	width: 174px;
	background-color: #2a6fa8;
	margin: 20px 0 0 0;
	padding: 10px 13px 13px 13px;
}

#sok h4 {
	color: #fff;	
	font-family: 'arial rounded MT', arial, Helvetica, sans-serif;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 18px;
}

.AddCMSSysSearchText {
	width: 120px;
}


/* =========  Category meny  ========= */


#category {
	float: left;
	width: 200px;
	border-bottom: 1px solid #2a6fa8;
}

#category h2 {
	color: #2a6fa8;
	font-family: 'arial rounded MT', arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	font-size: 18px;
}

#category a { 
	color: #2d2d2d;
	font-size: 13px;
}

#category li li a { 
	font-size: 10px;
	background: url(/UserUploadImages/system/nav.gif) no-repeat 0 50%;
	padding-left: 14px;
}

#category li li .AddCMSSysSubSelected { background: url(/UserUploadImages/system/navSelected.gif) no-repeat 0 50%; }

#category li li li a { 
	font-size: 10px;
	background: url(/UserUploadImages/system/sub.gif) no-repeat 0 50%;
	padding-left: 14px;
}

#category li li li .AddCMSSysSubSelected { background: url(/UserUploadImages/system/subSelected.gif) no-repeat 0 50%; }



#category .AddCMSSysMainSelected, #category .AddCMSSysSubSelected {
	color: #2a6fa8 !important;
}


#category li { 
	border-top: 1px solid #2a6fa8;
	padding: 5px 0 5px 10px;
}

#category li li { border-top: 0; padding: 2px 0 2px 10px; }


#category ul ul { margin: 5px 0 0 0; }
#category ul ul ul { margin: 3px 0 0 0; }



.BreadcrumbsDiv {
	background: url(/UserUploadImages/system/bredcrums_arrow.gif) no-repeat 0px 8px;
	padding: 0 0 0 20px;
	font-size: 16px;
}

.BreadcrumbsDiv a {
	color: #414141;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}

.SMPPage {
	color: #2a6fa8;
	font-size: 22px;
	font-weight: bold;
}

/* =========  Category list  ========= */

.artListHeader { display: none; }


.teaserItem {
	margin-bottom: 15px;
}

.artListItems { 
	padding: 20px 0; 
	width: 150px;
}

.artListItems .articleName { 
	font-size: 12px;
}

.artListItems .articleShortDesc { 
	font-size: 10px;
}

.artListItems .articlePrice { 
	font-size: 12px;
	font-weight: bold;
}


.artListItem {
	float: left;
	margin: 0 40px 40px 0;
}

.artListFooter  {
	width: 730px;
	clear: both;
	background-color: #545454;
	text-align: center;
	color: #fff;
	margin: 20px 0 10px 0;
	padding: 5px;
	font-size: 15px;
}

.artListFooter a {
	color: #fff;
}

.artListFooter a:hover {
	color: #fff;
	text-decoration: underline;
}

.artListFooter td {
	width: 700px;
	text-align: center;
}

.artListCurrPage {
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	background-color: #fff;
	padding: 2px 5px;
	color: #2a6fa8;
}

.bigArrow {
	font-size: 16px;
}


/* ========= Small Cart ========= */

.AddCMSSysShoppingCartSmall {
	top: 2px;
	left: 800px;
	position: absolute;
	background: url(/UserUploadImages/system/cartHeader.gif) no-repeat top left;
	padding: 30px 0 0 0;
	font: 12px Arial;
	width: 180px;
	color: #4e4e4e;
	font-weight: bold;
}

.productsAmount {
	background: url(/UserUploadImages/system/cartItems.gif) no-repeat top left;
	padding: 5px 0 5px 37px;
}

.productsTotalPrice {
	background: url(/UserUploadImages/system/cartSum.gif) no-repeat top left;
	padding: 5px 0 5px 37px;
}

.shoppingCartLink {
	background: url(/UserUploadImages/system/cartFooter.gif) no-repeat top left;
	padding: 0 6px 5px 10px;
	text-align: right;
	border: 0;
	float: none !important;
	margin: auto;
}
.shoppingCartLink a {
	color: #50a2d5 !important;
	text-decoration: none;
	font-size: 10px !important;
}

.AddCMSSysShoppingCartSmall .empty {
	background: url(/UserUploadImages/system/cartFooter2.gif) no-repeat top left;
	height: 60px;
	padding: 5px 0 10px 15px;
}


/*__________ Varukorg __________*/


.shoppingCartData table, .shoppingData table {
	width: 100%;
	margin: 10px 0 0 0;
}

.delete input {
	background: url(/UserUploadImages/system/btn_delete.gif) no-repeat top left;
	border: 0;
	width: 24px;
	height: 24px;
	font-size: 0;
	cursor: pointer;
  	cursor: hand;
  	color: #fb8684;
}

.title, .CustomerTitle, .DeliveryTitle, .DeliveryFeeTitle, .PaymentTitle {
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0 0 0;
	display: block;
}

.amount select {
	font-size: 10px;
}

.cartContent table {
	border-collapse: collapse;
	border: 0px solid #8a9294 !important;
	width: 100%;
}

.cartContent input, .cartContent select {
	font-size: 11px;
	border: 1px solid #858585;
}

.headerRow {
	color: #fff;
	font-size: 12px;
	background-color: #2a6fa8;
	font-weight: normal;
}

.headerRow th {
	height: 25px;
	text-align: left;
	padding: 1px 5px;
}

.cartContent td {
	padding: 5px;
}

.dataRow {
	border-bottom: 1px solid #d4dddf;
}

.dataRow td{
	border-right: 1px solid #d4dddf;
	padding: 4px;
}

.attributeRow td div{
	margin: 0 0 4px 0 !important;
	color: #D58F12;
}

.delete { border-right: 0 !important; }

.summary {
	float: left;
	font-weight: bold;
	width: 250px;
	height: 17px;
	padding: 8px 0 0 0;
	font-size: 15px;
	color: #d58f12;
}

.checkoutLink {
	margin: 20px 0 0 0;
	padding: 8px 8px 0 0;
	float: right;
	width: 250px;
	height: 17px;
	text-align: right;
}

.checkoutLink a{
	padding: 0 0 0 25px;
	font-size: 15px;
	font-weight: bold;
}

.checkoutLink a:hover {
	font-size: 15px;
	font-weight: bold;
}


.title, .CustomerTitle, .DeliveryTitle, .DeliveryFeeTitle, .PaymentTitle {
	background: url(/UserUploadImages/headerBg_blue_200px.jpg) no-repeat left bottom;
	padding: 0 0 5px 5px;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0 0 0;
}

.DeliveryFeeValue, .TotalPriceValue, .value {
	font-size: 15px;
	color: #D58F12;
	font-weight: bold;
}

.CustomerContent, .DeliveryContent, .DeliveryFeeContent, .PaymentContent {
	float: left;
	margin: 10px 10px 10px 0;
}



/* ========= Footer ========= */

#footer {
	width: 950px;
	clear: both;
	background-color: #2a6fa8;
	text-align: center;
	color: #fff;
	margin: 20px 0 10px 20px;
	padding: 5px;
}

#footer a {
	color: #fff;
}
